## cpl-plugin-giraf 2.11.1+dfsg

=== debian/changelog ===
cpl-plugin-giraf (2.11.1+dfsg-3) unstable; urgency=low

  * Lower -doc dependency to "suggested"
  * Declare Breaks/Replaces with initial version. (Closes: #734916)

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 12 Jan 2014 16:44:22 +0100

cpl-plugin-giraf (2.11.1+dfsg-2) unstable; urgency=low

  * Enable verbose test output
  * Upgrade to Standards-Version 3.9.5 (no changes needed)
  * Move documentation into separate package. (Closes: #733342)
  * Fix documentation title.

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 31 Dec 2013 14:12:15 +0100

cpl-plugin-giraf (2.11.1+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #709323)

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 03 Dec 2013 22:09:34 +0100
