=== debian/control ===
Source: cpl-plugin-giraf
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcpl-dev (>= 5.3.1),
               python,
               python-cpl,
               python-pyfits,
               python-sphinx
Standards-Version: 3.9.5
Homepage: http://www.eso.org/sci/software/pipelines/giraffe/giraf-pipe-recipes.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-giraf.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-giraf.git

Package: cpl-plugin-giraf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: esorex|python-cpl
Suggests: cpl-plugin-giraf-calib (= ${binary:Version}), cpl-plugin-giraf-doc
Multi-Arch: same
Description: ESO data reduction pipeline for GIRAFFE
 This is the data reduction pipeline for the GIRAFFE instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 GIRAFFE is a medium-high resolution (R=7500-30000) spectrograph for the
 entire visible range 370-900 nm. GIRAFFE is aimed at carrying out
 intermediate and high resolution spectroscopy of galactic and extragalactic
 objects having a high spatial density. The name comes from the first design,
 where the spectrograph was standing vertically on a platform. 

Package: cpl-plugin-giraf-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: cpl-plugin-giraf (= 2.11.1+dfsg-1)
Breaks: cpl-plugin-giraf (= 2.11.1+dfsg-1)
Section: doc
Description: ESO data reduction pipeline documentation for GIRAFFE
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the GIRAFFE instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-giraf-calib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cpl-plugin-giraf, wget
Section: contrib/science
Description: ESO data reduction pipeline calibration data downloader for GIRAFFE
 This package downloads calibration data of the data reduction pipeline for the
 GIRAFFE instrument of the Very Large Telescope (VLT) from the European
 Southern Observatory (ESO).
