## cpl-plugin-giraf 2.12.1+dfsg

=== debian/changelog ===
cpl-plugin-giraf (2.12.1+dfsg-1) unstable; urgency=low

  * New upstream version
  * Change maintainer and VCS location to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 11 Apr 2014 10:22:54 +0200
