=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: cpl-plugin-giraf
 Section: science
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               libcpl-dev (>= 5.3.1),
+               libcpl-dev (>= 6.4),
                python,
                python-cpl,
                python-pyfits,
                python-sphinx
 Standards-Version: 3.9.5
 Homepage: http://www.eso.org/sci/software/pipelines/giraffe/giraf-pipe-recipes.html
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-giraf.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-giraf.git
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-giraf.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-giraf.git
 
 Package: cpl-plugin-giraf
 Architecture: any
@@ -35,8 +35,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Replaces: cpl-plugin-giraf (= 2.11.1+dfsg-1)
-Breaks: cpl-plugin-giraf (= 2.11.1+dfsg-1)
 Section: doc
 Description: ESO data reduction pipeline documentation for GIRAFFE
  This package contains the HTML documentation and manpages for the data
