## cpl-plugin-giraf 2.14+dfsg

=== debian/changelog ===
cpl-plugin-giraf (2.14+dfsg-3) unstable; urgency=low

  * Limit CI test dependency to plugin
  * Add -lcfitsio to giscience and gistandard plugins

 -- Ole Streicher <olebole@debian.org>  Wed, 20 May 2015 09:27:54 +0200

cpl-plugin-giraf (2.14+dfsg-2) unstable; urgency=low

  * Loop over all possible upstream package names when downloading
    calibration data
  * Add astropy dependency to CI test to make it work

 -- Ole Streicher <olebole@debian.org>  Thu, 07 May 2015 09:52:10 +0200

cpl-plugin-giraf (2.14+dfsg-1) unstable; urgency=low

  * New upstream version
  * Update maintainers e-mail address
  * Update standards version to 3.9.6. No changes needed.
  * Add simple CI test

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Apr 2015 14:23:47 +0200
