## cpl-plugin-giraf 2.14.2+dfsg

=== debian/changelog ===
cpl-plugin-giraf (2.14.2+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 04 Nov 2015 13:45:30 +0100

cpl-plugin-giraf (2.14+dfsg-4) unstable; urgency=low

  * Reproducibly sort recipes in sphinx output. Closes: #792935

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jul 2015 14:45:48 +0200
