=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-giraf, python-cpl, python-astropy
