## cpl-plugin-giraf 2.14.3+dfsg

=== debian/changelog ===
cpl-plugin-giraf (2.14.3+dfsg-1build1) yakkety; urgency=medium

  * No-change rebuild for cfitsio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 29 Apr 2016 18:27:20 +0000

cpl-plugin-giraf (2.14.3+dfsg-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version to 3.9.8. Use https for VCS URLs

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Apr 2016 09:24:45 +0200
