## cpl-plugin-giraf 2.15+dfsg

=== debian/changelog ===
cpl-plugin-giraf (2.15+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.15+dfsg

 -- Ole Streicher <olebole@debian.org>  Sat, 30 Jul 2016 09:29:48 +0200
