=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                python-astropy,
                python-cpl,
                python-sphinx
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.eso.org/sci/software/pipelines/giraffe/giraffe-pipe-recipes.html
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-giraf.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-giraf.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-giraf.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-giraf.git
 
 Package: cpl-plugin-giraf
 Architecture: any
@@ -21,7 +21,7 @@
 Recommends: esorex|python-cpl
 Suggests: cpl-plugin-giraf-calib (= ${binary:Version}), cpl-plugin-giraf-doc
 Multi-Arch: same
-Description: ESO data reduction pipeline for GIRAFFE
+Description: ESO data reduction pipeline for the GIRAFFE instrument
  This is the data reduction pipeline for the GIRAFFE instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
  .
