## cpl-plugin-giraf 2.16.2+dfsg

=== debian/changelog ===
cpl-plugin-giraf (2.16.2+dfsg-1) unstable; urgency=low

  * New upstream version 2.16.2+dfsg
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Jun 2017 16:48:41 +0200
