=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: cpl-plugin-giraf
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                libcpl-dev (>= 6.4),
-               python,
-               python-astropy,
-               python-cpl,
-               python-sphinx
-Standards-Version: 4.0.0
-Homepage: http://www.eso.org/sci/software/pipelines/giraffe/giraffe-pipe-recipes.html
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-giraf.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-giraf.git
+               python3,
+               python3-astropy,
+               python3-cpl,
+               python3-sphinx
+Standards-Version: 4.1.4
+Homepage: https://www.eso.org/sci/software/pipelines/giraffe/giraffe-pipe-recipes.html
+Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-giraf.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-giraf
 
 Package: cpl-plugin-giraf
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: esorex|python-cpl
+Recommends: esorex|python3-cpl
 Suggests: cpl-plugin-giraf-calib (= ${binary:Version}), cpl-plugin-giraf-doc
 Multi-Arch: same
 Description: ESO data reduction pipeline for the GIRAFFE instrument
@@ -29,7 +29,7 @@
  entire visible range 370-900 nm. GIRAFFE is aimed at carrying out
  intermediate and high resolution spectroscopy of galactic and extragalactic
  objects having a high spatial density. The name comes from the first design,
- where the spectrograph was standing vertically on a platform. 
+ where the spectrograph was standing vertically on a platform.
 
 Package: cpl-plugin-giraf-doc
 Architecture: all
