## cpl-plugin-giraf 2.16.5%2Bdfsg

=== debian/changelog ===
cpl-plugin-giraf (2.16.5+dfsg-1) unstable; urgency=low

  * New upstream version 2.16.5+dfsg. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12. Remove d/compat
  * Add tests on salsa

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Aug 2019 13:47:45 +0200
