## cpl-plugin-giraf 2.16.7+dfsg

=== debian/changelog ===
cpl-plugin-giraf (2.16.7+dfsg-4) unstable; urgency=medium

  * Use sha1sum to check the checksum (Closes: #984860)

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Mar 2021 13:48:55 +0100

cpl-plugin-giraf (2.16.7+dfsg-3) unstable; urgency=medium

  * Check SHA sum for downloaded calibration file (Closes: #984508)

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Mar 2021 15:52:22 +0100

cpl-plugin-giraf (2.16.7+dfsg-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Request sphinxdoc addon via B-D-I (Closes: #983282)

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Feb 2021 14:19:58 +0100

cpl-plugin-giraf (2.16.7+dfsg-1) unstable; urgency=low

  * New upstream version 2.16.7+dfsg
  * Push Standards-Version to 4.5.0. NO changes required
  * Push dh-compat to 13. Don't fail on missing binaries
  * Add "Rules-Requires-Root: no" to d/control
  * Remove unneded versioned build dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 29 Jun 2020 10:20:20 +0200
