=== debian/control ===
Source: cpl-plugin-giraf
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcpl-dev,
               python3,
               python3-astropy,
               python3-cpl,
Build-Depends-Indep: dh-sequence-sphinxdoc,
                     python3-sphinx
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-giraf
Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-giraf.git
Homepage: https://www.eso.org/sci/software/pipelines/giraffe/giraffe-pipe-recipes.html
Rules-Requires-Root: no

Package: cpl-plugin-giraf
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: esorex|python3-cpl
Suggests: cpl-plugin-giraf-calib (= ${binary:Version}),
          cpl-plugin-giraf-doc
Description: ESO data reduction pipeline for the GIRAFFE instrument
 This is the data reduction pipeline for the GIRAFFE instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 GIRAFFE is a medium-high resolution (R=7500-30000) spectrograph for the
 entire visible range 370-900 nm. GIRAFFE is aimed at carrying out
 intermediate and high resolution spectroscopy of galactic and extragalactic
 objects having a high spatial density. The name comes from the first design,
 where the spectrograph was standing vertically on a platform.

Package: cpl-plugin-giraf-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: ESO data reduction pipeline documentation for GIRAFFE
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the GIRAFFE instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-giraf-calib
Architecture: all
Multi-Arch: foreign
Section: contrib/science
Depends: ${misc:Depends},
         cpl-plugin-giraf,
         wget
Description: ESO data reduction pipeline calibration data downloader for GIRAFFE
 This package downloads calibration data of the data reduction pipeline for the
 GIRAFFE instrument of the Very Large Telescope (VLT) from the European
 Southern Observatory (ESO).
