## cpl-plugin-giraf 2.16.8+dfsg

=== debian/changelog ===
cpl-plugin-giraf (2.16.8+dfsg-1) unstable; urgency=medium

  * New upstream version 2.16.8+dfsg
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Nov 2021 17:10:36 +0100
