=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                libcpl-dev,
                python3,
                python3-astropy,
-               python3-cpl,
+               python3-cpl
 Build-Depends-Indep: dh-sequence-sphinxdoc,
                      python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-giraf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-giraf.git
 Homepage: https://www.eso.org/sci/software/pipelines/giraffe/giraffe-pipe-recipes.html
