## cpl-plugin-giraf 2.16.10+dfsg

=== debian/changelog ===
cpl-plugin-giraf (2.16.10+dfsg-1) unstable; urgency=medium

  * New upstream version 2.16.10+dfsg
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 15 Aug 2022 10:38:54 +0200
